body{
   margin: 0;
   background-color: #eee;
   font-family: Helvetica, Arial;
   font-weight: bold;
   text-align: center;
   padding-top: 10px;
   }
* {box-sizing: border-box;}
span {line-height: 0px; font-size: 24px; text-transform: uppercase; position: relative; top: -5px; color: #685C51;}
.after:after {content:'|'}
.text {
   position: absolute;
   width: 42%;
   left: 29%;
   right: 29%;
   top: 18%;
   height: 0;
   margin: 0 auto;
   color: #666;
   font-size: 12px;
   border-top: 2px solid #666;
   padding-top: 5px;
   text-align: left;
   }
.printy {
   width: 100%;
   margin: 0 auto;
   }
.pencil {
   position: absolute;
   width: 76px;
   height: 76px;
   right: 15px;
   bottom: 20px;
   transition: .4s;
   -webkit-transition: .4s;
   }
.pencil:hover {
    right: 12px;
   bottom: 17px;
   }
path[fill="#FFFFFF"]:hover {
   stroke-width: 1px;
   stroke: #887C71;
   fill: #685C51;
   cursor: pointer;
   }
.table {
   position: relative;
   width: 440px;
   height: 440px;
   margin: 10px auto;
   background-color: #987;
   padding: 50px;
   box-shadow: 0 4px 5px rgba(0,0,0,.2);
   border-top: 4px solid #a98;
   border-left: 4px solid #a98;
   border-right: 4px solid #876;
   border-bottom: 4px solid #876;
   backgroung: url('data:image/svg+xml;utf8,') ;
   }